.footer-nav
    display: flex
    align-items: center
    &__item
        padding: 0 20px
        &-link
            font-style: normal
            font-weight: normal
            font-size: 14px
            line-height: 1.3
            color: #ADF5FF
            display: block

@media screen and (max-width: 1199px)
    .footer-nav
        flex-wrap: wrap
        &__item
            width: 100%
            margin-bottom: 15px
            padding: 0
            &-link
                display: inline-block
                vertical-align: top